Bug 436875 - Request to package Coq proof assistant written in OCaml
Request to package Coq proof assistant written in OCaml
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ocaml (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
http://coq.inria.fr/
:
Depends On: 450323
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-10 16:58 EDT by Richard W.M. Jones
Modified: 2008-08-04 04:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 04:13:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2008-03-10 16:58:00 EDT
This is a tracking bug for packaging Coq, a proof assistant, for Fedora:

  http://coq.inria.fr/
Comment 1 Bug Zapper 2008-05-14 01:54:57 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Richard W.M. Jones 2008-05-14 17:15:24 EDT
Back to Rawhide.
Comment 3 Alan Dunn 2008-06-06 13:24:38 EDT
Candidate review request at https://bugzilla.redhat.com/show_bug.cgi?id=450323 .
I thought I would also mention that this is my first package, and so I'm in need
of a sponsor.

Note You need to log in before you can comment on or make changes to this bug.